# Gimp.Image.prototype.lower_item_to_bottom

    function lower_item_to_bottom(item: Gimp.Item): Boolean {
        // Gjs wrapper for gimp_image_lower_item_to_bottom()
    }

Lower the specified item to the bottom of its level in its item tree

This procedure lowers the specified item to bottom of its level in the item tree. It will not move the layer if there is no layer below it.

Since 2.8

item

  The item to lower to bottom.

Returns

  TRUE on success.